/* ###################### positions ###################### */

#all
{
	padding: 0px;
	margin: 0px;
	text-align: left;		
}

.custom { z-index: 10; position: relative; }

#banner
{
	margin: 0px;
	padding: 0px;
	width:960px;
	height: 350px;
	display:block;
	position: relative;
}

#container
{	
	margin: 0px auto;
	width:960px;
	display:block;
	position: relative;
	z-index: 1;
}

#header
{
	width: 960px;
	padding: 0px;
	display:block;
	position: relative;
}

#main
{
    padding: 0px;
    position: relative;
	margin: 0 0 20px 0;
}

#main .item-page {
    padding: 0px 0px 20px 0px;
    position: relative;
	margin: 0;
}

#main .item-page h2 {
    padding: 10px 0px 5px 0px;
    border-bottom: 1px solid #DDD;
    color: #33a23c;
}

#nav
{
	padding: 0px;
	width: 960px;
	height: 38px;
	background: url("../images/bkg_nav1.jpg") repeat-x left top;
	/*background: url("../images/menu-bkg.png") no-repeat top center scroll;*/
background: #acd9b0; /* Old browsers */
background: -moz-linear-gradient(top,  #acd9b0 0%, #1b9726 36%, #0e4f11 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#acd9b0), color-stop(36%,#1b9726), color-stop(100%,#0e4f11)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #acd9b0 0%,#1b9726 36%,#0e4f11 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #acd9b0 0%,#1b9726 36%,#0e4f11 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #acd9b0 0%,#1b9726 36%,#0e4f11 100%); /* IE10+ */
background: linear-gradient(to bottom,  #acd9b0 0%,#1b9726 36%,#0e4f11 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#acd9b0', endColorstr='#0e4f11',GradientType=0 ); /* IE6-9 */


	float: left;
	position: relative;
	z-index: 100;
	margin-bottom: 11px;
	padding-bottom: 3px;
}

#nav ul
{
	margin: 0 auto;
	padding: 0;
	position: relative;
	display: inline-block;
	list-style: none;
	
}

#nav ul li
{
	  display: inline-block;
  /* background-image: url("../images/bkg_nav2.jpg"); */
  /* background-repeat: no-repeat; */
  /* background-position: right 40%; */
  border-right: 1px solid white;
  padding: 13px 2px 12px 0;
}

#nav ul li a
{
	padding-top: 13px;
	padding-bottom: 12px;
	padding-left: 25px;
	padding-right: 25px;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #FFF;
}

#nav ul li a:hover,
#nav ul li a:active,
#nav ul li a:focus,
#nav ul .active a
{
	color: #DCEAF5;
}

#logo
{
	text-align: right;
	width: 960px;
	padding: 0px;
	display: block;
	position: relative;
	background-image: url("../images/bkg_logo.png");
	background-repeat: no-repeat;
	background-position: right bottom;
}

#logo img
{
	padding: 10px 0 0 0;
}

#contentarea,
#contentarea2
{
	position:relative;
	overflow:hidden;
	margin: 0;
	width: 960px;
	padding: 0;
}

#wrapper
{
	margin: 0px;
	pading: 0px;
	width: 660px;
    float: left;
    position:relative;
    margin: 0px 10px 10px 0;
}

#wrapper2
{
	margin: 0px;
	pading: 0px;
    width: 960px;
    float:left;
    position:relative;
}

#right
{
    float:right;
    width: 250px;
    margin: 10px;
    padding:0 0 30px 0;
    position:relative;
}

/* ##########################  FOOTER   ########################### */
#footer
{
	display: block;
	padding: 0px;
	position: relative;
	width: 960px;
}

#footer-top
{
	height: 70px;
}

#footer-bottom
{
	text-align: right;
	padding: 10px 20px 20px 0;
}

/* ##########################     ########################### */
.left
{
	float:left;
	margin:0px;
	width: 250px;
	position:relative;
	margin: 0 30px 20px 0px;
}

.unseen
{
    display: inline;
    height: 0px;
    left: -3000px;
    position: absolute;
    top: -2000px;
    width: 0px;
}

/* ##########################  BOXES  ########################### */
.boxes { float: left; background-color: #EEE; width: 960px; }
.boxes .box { float: left; /*border: 7px solid #EEE;*/ width: 210px; border-right: 1px dotted #CCC; height: 247px; margin: 0px 8px 1px 0; padding: 10px;  }
.boxes .box h2 { padding-left: 10px; margin: 0; min-height: 38px; }
.boxes .box img { padding: 5px 0px; }
.boxes .box p { float: left; }
.boxes .box button { cursor: pointer; border: 0 none; color: #333; /*background: transparent url("../images/btn2-bkg.png") no-repeat center center;*/ width: 100px; height: 24px; float: right; margin: 10px 0 3px 0; }
.boxes .box.first {}
.boxes .box.last { border-right: 0 none; }
.box-footer { float: left; background: url("../images/bkg_footer4.jpg") no-repeat top left; height: 25px; width: 960px;  }
